@font-face
{
font-family: "m300";
src: url('/fonts/exljbris_-_museoslab-300-webfont.ttf');
}
@font-face
{
font-family: "m500";
src: url('/fonts/exljbris_-_museoslab-500-webfont.ttf');
}
@font-face
{
font-family: "m700";
src: url('/fonts/exljbris_-_museoslab-700-webfont.ttf');
}

@font-face {
    font-family: 'franklin_gothic_fsbook';
    src: url('/fonts/FranklinGothic/FranklinGothic-Book-webfont.eot');
    src: url('/fonts/FranklinGothic/FranklinGothic-Book-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/FranklinGothic/FranklinGothic-Book-webfont.woff') format('woff'),
         url('/fonts/FranklinGothic/FranklinGothic-Book-webfont.ttf') format('truetype'),
         url('/fonts/FranklinGothic/FranklinGothic-Book-webfont.svg#franklin_gothic_fsbook') format('svg');
    font-weight: normal;
    font-style: normal;

}


h1,h2,h3,h4,h5,h6,p,li{
font-family: 'franklin_gothic_fsbook';
}


h1, h2{
  font-weight: bold;
  size: 3rem !important;
}
h3{
  font-weight: normal;
}
ul.menu{
  list-style: none !important;
  margin: 0;
  padding: 0;
}
ul li.leaf{
  list-style: none !important;
}
ul.menu.innerpage{
  margin-top: 34px;
}
ul.menu li{
  float: left;
  margin: 0;
  padding: 10px 20px 10px 0;
}

ul.menu li a{
  color: #f15d49;
}

ul.menu li a:hover{
  color: #e2b52b;
}
ul.menu li a.current, ul.menu li a.active{
  color: #e2b52b;
}
#main h1, #main h2{
  color: #f15d49;
  font-size: 3.7rem;
  font-weight: bold;
  line-height: 4rem;
  /* text-shadow: .2px .3px 0px rgba(0,0,0,0.46); */
}

#main h3{
  color: #f15d49;
  font-size: 1.7rem;
  font-weight: normal;
  line-height: 1.9rem;
  margin-top: 30px;
  /* text-shadow: .2px .3px 0px rgba(0,0,0,0.46); */

}

.front #main h3 {
  /* background-color: rgba(255,255,255,0.6);
  padding: 10px 30px; */
}
#mainwrap{
  background-image: url(/sites/all/themes/jodi/img/homebg.svg);
  background-size: 95%;
  width: 100%;
  max-width: 100%;
  background-repeat: no-repeat;
  background-position: center center;
  padding: 40px 0;
}

#main{
  max-width: 62.5rem !important;
  margin: 45px auto;
  float: none;

}
#topics #main{
  background-image: none;
  padding-top: 30px;
}

#topics #main img{
  margin-bottom: 20px;
}
#topics #main h1, #topics #main h2{
  color: #000;
  font-size: 2rem;
  line-height: 2rem;
}
#topics #main h1{
  margin-bottom: 50px;
}
#sub{
  background-color: #f15d49;
  padding: 25px 0;
    margin-bottom: 25px;
}

#sub ul li{
  font-size: .85rem;
}
#sub h3, #sub h3 a,  #sub h4, #sub h4 a{
  color: #FFF;
  font-size: 1.3rem;
  font-size: 1.1rem;
}

#sub h4, #sub h4 a {
  font-size: .9rem;
}
ul.topics {
  list-style: none;
  margin-left: 0;
}
ul.topics a, #sub h4 a{
  color: #fddbce;
}

#footer p, #footer p a{
  color: #000;
}

.swatch{
  width: 27px;
  height: 32px;
  background-color: #b6a63c;
  margin-right: 1px;
  display: inline-block;
}

.orange{
  background-color: #f15d49;
  width: 94px;
}
.brown{
  background-color: #e2b52b;
}
.dark-grey{
  background-color: #808285;
}
.lt-green{
  background-color: #d5c993;
}
.lt-orange{
  background-color: #fab8a0;
}
.lt-brown{
  background-color: #efd59d;
  width: 11px;
}
.lt-grey{
  background-color: #d1d3d4;
}

.node-topic img {
  float: left;
  margin: 5px 10px;
  width: 150px;
  height: 150px;
  object-fit: cover;
}
.icons{
  margin-top: 15px;
}
.icons img{
  width: 25px;
  height: 25px;
  margin-right: 50px;

}
#main .right{
  margin-top: 80px;
}
img#homeflower{
  position: absolute;
  top: 150px;
  right: 0;
  /*margin-left: 160px;*/
  width: 75px;
  height: 75px;
  -webkit-transition-duration: 10.8s;
-moz-transition-duration: 10.8s;
-o-transition-duration: 10.8s;
transition-duration: 10.8s;

-webkit-transition-property: -webkit-transform;
-moz-transition-property: -moz-transform;
-o-transition-property: -o-transform;
transition-property: transform;

overflow:hidden;
margin-top: -90px;
margin-bottom: 100px !important;
  z-index: 1000;
}

img#homeflower:hover{
  width: 75px;
  height: 75px;
  -webkit-transform:rotate(1360deg);
-moz-transform:rotate(1360deg);
-o-transform:rotate(1360deg);
margin-top: -90px;
margin-bottom: 100px !important;
}

/*.topic {*/
  /*width: 32%;*/
  /*float: left;*/
  /*padding: 2%;*/
  /*height: 300px;*/
  /*border: solid 1px #EEE;*/
  /*text-align: left;*/
/*}*/

.topic {
  width: 48%;
  float: left;
  padding: 2%;
  padding-top: 10px;
  height: 790px;
  border: solid 1px #EEE;
  text-align: left;
  margin: 1%;
  margin-bottom: 15px;
  /* overflow-y: scroll; */
  box-shadow: 5px 5px 10px rgba(0,0,0,0.46);
}
.topic .description {
  /* height: 150px;
  overflow-y: scroll; */

}

.topic h2 {
  text-transform: uppercase;
  font-size: 20px;
  font-weight: bold;
  letter-spacing: 1px;
}
.topic a {
  font-size: .9rem;
  font-weight: 500;
}
.topic img{
  margin: 10px 0 20px 0;
  display: block;
  border: solid 1px #ccc;

}
.leftsub ul {
  list-style: none;
  margin-left: 0;
  padding-left: 0;
}

.leftsub ul li a{
  color: #fddbce;
}

.leftsub ul li a:hover{
  color: #FFF;
}

footer a{
  color: #333;
}

footer a:hover{
  color: #EF5E4E;
}

h1#page-title {
  font-size: 2rem;
}


article p {
  /*margin-right: 191px;*/
  margin-right: 270px;
}

.article p a, .page-node-1 article a, .page-node-3 article a {
  color: #f15d49 !important;
}

.node-type-topic h6{
  font-size: .75rem;
  color: #666;
}

#swatches:hover {
  cursor: pointer;
}
.page-node-3 p, .node-type-topic p{
  margin-right: 20px !important;
}
.node-type-topic img.topicimgfull {
  width: 100%;
  height: 350px;
  height: auto;
  object-fit: cover;
  float: none;
  margin: 0 0 15px 0;
}


/*.page-node-10 img.topicimgfull {*/
  /*margin: 5px 0 10px 0;*/
  /*height: auto;*/
/*}*/
@media screen and (max-width: 1200px){
  #main{
    padding: 50px;
  }

  img#homeflower{

  margin-left: 150px;
}
}
@media screen and (max-width: 960px) {
  .topic {
  width: 30%;
  float: left;
  padding: 2%;
  height: 250px;
  /*border: solid 1px #EEE;*/
  text-align: left;
}
}
@media screen and (max-width: 768px) {
  #main {
    padding: 10px;
    background-size: 150%;
  }
  article p {
    margin-right:20px;
  }

  .icons img {
    width: 25px;
    height: 25px;
    margin-left: 0;
    padding-left: 0;
    margin-right: 30px;

  }

  #main h1, #main h2 {
    color: #f15d49;
    font-size: 3.7rem;
    font-weight: bold;
    line-height: 3rem;
  }

  @media screen and (max-width: 667px) {
    #main {
      padding: 10px;
      background-size: 250%;
    }

    .page-node-3 article img, .node-type-topic img.topicimgfull{
      width: 95% !important;
      height: auto !important;
      margin-bottom: 10px !important;
    }

    #main h1, #main h2 {
      color: #f15d49;
      font-size: 3rem;
      font-weight: bold;
      line-height: 3rem;
    }

    img#homeflower {
      position: absolute;
      top: 100px;
      right: 0px;
      width: 75px;
      height: 75px;

    }

    .topic {
      width: 47%;
      float: left;
      padding: 2%;
      height: 250px;
      /*border: solid 1px #EEE;*/
      text-align: left;
    }
  }
  .breadcrumb {
    display: none !important;
  }

  figure {
    display: inline-block !important;
  }
}

.node-type-topic .field-label {
  display: none;
}

.node-type-topic .right .field-name-field-external-link a{
  padding-bottom: 15px;
}

.node-type-topic .right a, .view-id-topics_overview a {
  color: #f15d49;
}

.node-type-topic li.first.leaf a{
  color: #e2b52b;
}

footer, footer a {
  font-size: .85rem;
}

.right h3{
  font-size: 1.2rem
}


.field-name-field-external-link{
  padding-bottom: 20px;
  line-height: 18px;
  font-size: .8rem;
}

@media screen and (max-width: 767px) {
  .topic {
    height: 265px;
  }

 ul.menu {
  margin-top: 50px;
 }

  ul.menu li {
    float: none;
    display: block;
    padding: 10px 2px;
    border-bottom: solid 1px #ccc;

  }
  img#homeflower{
    top: 93px;
    left: -140px;
  }
}
@media screen and (max-width: 767px) {
  .topic {
    width: 99%;
    display: block;
    float: none;
    height: auto;
}
  .topic .description {
    height: auto;
    /* overflow-y: scroll; */

  }
}
